import yenv
import statface_client

from django.conf import settings


if yenv.type == 'production':
    STATFACE_HOST = statface_client.STATFACE_PRODUCTION
else:
    STATFACE_HOST = statface_client.STATFACE_BETA


statface = statface_client.StatfaceClient(
    host=STATFACE_HOST,
    oauth_token=settings.FEMIDA_ROBOT_TOKEN,
)
